<footer class="site-footer">

  <div class="wrapper">

    <div class="footer-col-wrapper">
      <div class="footer-col footer-col-5" style="padding-top: 6px;">
        Christopher Doane © 2020-2021
      </div>

      <div class="footer-col footer-col-5" style="padding-top: 6px;">
        <ul class="social-media-list">

          {% if site.github_username %}
          <li>
            {% include icon-github.html username=site.github_username %}
          </li>
          {% endif %}

          {% if site.gitlab_username %}
          <li>
            {% include icon-gitlab.html username=site.gitlab_username %}
          </li>
          {% endif %}

        </ul>
      </div>
    </div>

  </div>

</footer>
